QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- generateCrc32() : QXmppUtils
- generateHmacMd5() : QXmppUtils
- generateHmacSha1() : QXmppUtils
- generateRandomBytes() : QXmppUtils
- generateRandomInteger() : QXmppUtils
- generateStanzaHash() : QXmppUtils
- Get : QXmppIq
- getAllPresencesForBareJid() : QXmppRosterManager
- getDigest() : QXmppPasswordChecker
- getLogger() : QXmppLogger
- getPassword() : QXmppPasswordChecker
- getPresence() : QXmppRosterManager
- getResources() : QXmppRosterManager
- getRosterBareJids() : QXmppRosterManager
- getRosterEntry() : QXmppRosterManager
- Gone : QXmppMessage
- googleAccessToken() : QXmppConfiguration
- groups() : QXmppRosterIq::Item